﻿@charset "utf-8";
/* CSS Document */
*{
	margin:0;
	padding:0;
}
body{
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 1.428571429;
	color:#333333;
	background-color:#fff;
	
}
div {
	box-sizing: border-box;
}
img{
	display:block;
}
a,
a:hover,
a:focus {
  color:#2a6496;
  text-decoration:none;
}
a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
ul,ol{
	list-style:none;
}
.hidden{
	display:none;
}
body,
html,
.demo-wrapper,
.header,
.nav,
.wrap,
.main,
.footer{   
    position:relative;
	width:100%;
	height:auto;
	margin:0 auto;
}
.demo-wrapper{
	max-width:480px;
	background-size: cover;
	overflow:hidden;
	line-height: 1.8em;
}
.header {
		padding: 5% 0;
	background-color:#004ea1;
}
.header .logo {
	width: 99%;
	margin: 0 auto;
}
.wrap{
	min-height:460px;
	width: 90%;
	margin: 0 auto;
	border-radius: 5px;
	margin-bottom:20px;
	background: rgba(255,255,255,0.9);
}
.footer{
	padding: 10px 0;
	line-height:30px;
	text-align:center;
	color: #fff;
	font-size: 0.8em;
}
.content{
	position:relative;
	padding:20px 2%;
}
.clear{
	clear:both;
}
.head_pic{
	width:100%;
}

.title{
	padding: 5px 0;
	margin-bottom:10px;
	text-align:center;
	font-size:1.2em;
	font-weight:bold;
	font-family:"Microsoft YaHei";
	color: #0d0046;
}


/*form*/
.row,
.form-group {
	margin: 20px 0;
}
.btn {
	width: 100%;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #222;
	color: #fff;
	text-align: center;
	border-radius: 5px;
	border: none;
	text-decoration: none;
	font-size: 1.0em;
	line-height: 1.0em;
	box-sizing: border-box;
	cursor: pointer;
}
.sm-btn {
	display: inline-block;
	width: auto;
	padding-left: 10px;
	padding-right: 10px;
}
.input01 {
	width: 100%;
	padding: 10px;
	border: 1px solid #e1e1e1;
	border-radius: 0px;
	font-size: 1.0em;
	box-sizing: border-box;
	
	
}
.label01 {
	line-height: 2.0em;
}
.select01 {
	 width: 100%;
	 padding: 10px;
	 font-size: 1.0em;
	 line-height: 1.0em;
	 border: 1px solid #e1e1e1;
	 border-radius: 0;
	 
	 background: url(../img/arrow.png) no-repeat scroll right center transparent;
     padding-right: 14px;
	 box-sizing: border-box;
	
}
.jk-txtarea {
  width: 100%;
  height: 80px;
  padding: 10px ;
  border: 1px solid #e1e1e1;
  border-radius: 0px;
  line-height: 1.8em;
  font-size: 1.0em;
  outline: none;
  box-sizing: border-box;
  /* resize: vertical; */
  resize: none;
}
.label01 i {
	font-style: normal;
	color: #F30;
	line-height: 2.0em;
}
select,
textarea,
input[type=text],
input[type=password],
input[type=button],
input[type=submit] {
	-webkit-appearance:none;
	outline:none
}
select,
input[type=input] {
	background-color: #fff;
}
.error {
	color: #F30;
}
/*.row{
	margin-bottom:10px;
}
.label01{
	line-height:2.0em;
}
.input01{
	width:98%;
	padding:0 1%;
	height:40px;
	border:1px solid #CCC;
	border-radius:5px;
	outline:none;
	
}
.txtarea01{
	width:98%;
	padding:0 1%;
	border:1px solid #CCC;
	border-radius:5px;
	outline:none;
	line-height:1.5em;
	resize:none;
}
.button01{
	padding:0 10%;
	border:1px solid #CCC;
	border-radius:5px;
	outline:none;
	line-height:2.0em;
	background-color: #0068cb;
	color: #fff;
	cursor: pointer;
}*/
/*form*/

.return{
	width:50px;
	position:fixed;
	right:0;
	z-index:999;
	bottom:10%;
}
.return img{
	width:100%;
	margin-bottom:10px;
}

.fingerprin_wrap {
	margin: 20px auto 35px auto;
	text-align: center;
	font-weight: 700;
}
.fingerprin_wrap img {
	display: inline-block;  
	vertical-align: middle;
}
.query_result_wrap {
	position: relative;
	min-height: 100px;
	border: 2px solid #7e7e7e;
	border-radius: 10px;
}
.query_result_wrap h3 {
	width: 110px;
	padding: 5px 0;
	position: absolute;
	left: 50%;
	top: -18px;
	margin-left: -55px;
	background-color: #61625c;
	border-radius: 10px;
	font-weight: normal;
	text-align:center;
	font-size:1.2em;
	font-family:"Microsoft YaHei";
	color: #fff;
}
.fw_tips  {
	margin: 15px auto;
}
.fw_tips h3 {
	text-align: center;
}





.a_btn{
	display:block;
	width:98%;
	padding:0 1%;
	height:40px;
	border:1px solid #CCC;
	border-radius:5px;
	outline:none;
	line-height:40px;
	text-align:center;
	text-decoration:none;
}
a.a_btn {
	color:#333;
}








